button, input, optgroup, select, textarea {
	font: inherit;
	margin: 0;
  }

  * {
	box-sizing: inherit;
  }

  #webchat-register-container {
	position: fixed;

	bottom: 10px;
	right: 10px;
  }

  #webchat-register-button {
	  background-image: url("./images/bubble-image.png");
	  width: 155px;
	  height: 65px;
	  background-color: transparent;
	  cursor: pointer;
	  border: none;
	  padding: 0;
  }

  #webchat-register-button:focus {
	  outline: none;
  }

  .webchat-hidden {
	display: none;
  }